<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/googleclousurecompiler.php';

class googleclousurecompiler_wrapper extends GoogleClousureCompiler implements compressor_wrapper
{
	public function getCompressed($data)
	{
		return self::minify($data);
	}
}